function CenterWin(url, x, y, name)
{
  n_width  = x;
  n_height = y;
  n_top = (screen.height - n_height)/2-50;
  n_left= (screen.width - n_width)/2;
  //if(param=="")
  	param="resizable=yes,scrollbars=yes,status=yes,dependent=no";
  window.open(url, name, "top="+n_top+",left="+n_left+",width="+n_width+",height="+n_height+","+param+"");
  return false;
}
